mate-control-center (1.20.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 27 Mar 2018 15:11:05 +0100

mate-control-center (1.20.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 26 Mar 2018 22:01:46 +0100

mate-control-center (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_screen_geometry_when_snapping.patch. Fix screen geometry to
      account for rotation when snapping.
  * debian/patches:
    + Add 0002_add_auto-detect_toggle.patch. Add auto-detect toggle switch for
      font DPI.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Mar 2018 09:43:06 +0100

mate-control-center (1.20.0-1) unstable; urgency=medium

  * debian/patches (already in 1.19.3-0ubuntu1):
    + Add 0000_hidpi.patch. HiDPI support.
    + Drop 0000_fix_external_localizations_in_desktop_files.patch. Applied
      upstream.
  * debian/libmate-slab0.symbols (already in 1.19.3-0ubuntu1):
    + Update symbols.
  * debian/patches (already in 1.19.3-0ubuntu2):
    + Update 0000_hidpi.patch. Remove ceil for scaled DPI.
  * debian/copyright (already in 1.19.3-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.3-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 17:05:52 +0100

mate-control-center (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-control-center (1.19.3-0ubuntu2) bionic; urgency=medium

  * New maintainer upload.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Jan 2018 12:35:23 +0000

mate-control-center (1.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 11:08:22 +0000

mate-control-center (1.18.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Bump Standards: to 4.1.2. No changes needed.
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default.
  * debian/patches:
    + Add 0000_fix_external_localizations_in_desktop_files.patch. Fix
      support for external localizations in .desktop files. (LP: #1594959)
  * debian/watch:
    + Update URI to use HTTPS.

  [ Mike Gabriel ]
  * debian/control:
    + Even bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 23:13:58 +0100

mate-control-center (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Drop dependency on libunique3 (Closes: #827230)
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/mate-control-center-common.install: Remove obsolete usr/share/mate/
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing (--fail-missing).
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 12:54:46 +0200

mate-control-center (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Appearance: fix live updating of the various theme details.
      (Closes: #781720).
    - etc., see upstream's NEWS file...

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 22:05:40 +0200

mate-control-center (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop unused B-D docbook-to-man.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 13:41:22 +0100

mate-control-center (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.2-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 23:04:32 +0200

mate-control-center (1.15.2-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

mate-control-center (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 11:37:10 +0200

mate-control-center (1.14.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + Versioned B-D: libmarco-dev (>= 1.14)
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmatekbd-dev (>= 1.14)
    + Versioned B-D: libmate-menu-dev (>= 1.14)
    + B-D: libunique-3.0-dev
    + Versioned B-D: mate-common (>= 1.14)
    + Versioned B-D: mate-settings-daemon-dev (>= 1.14)
    + Processed with wrap-and-sort.
  * debian/rules:
    + MateConf dropped upstream.
    + Add --with-gtk=3.0
  * debian/patches:
    + Drop 0000_make_all_three_window_focus_modes_selectable.patch. Applied
      upstream.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 11:50:52 +0200

mate-control-center (1.12.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * debian/patches:
    + 0000_make_all_three_window_focus_modes_selectable.patch. (LP: #1382992).
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Mar 2016 17:41:06 +0200

mate-control-center (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Add support for setting the primary monitor. (Closes: #794767).
  * debian/control:
    + Add B (mate-control-center): ubuntu-mate-default-settings (<< 16.04).
    + Drop obsolete B-D: libxft-dev.
    + Versioned B-D: mate-common (>= 1.12), libmarco-dev (>= 1.12),
      libmate-desktop-dev (>= 1.12) and mate-settings-daemon-dev (>= 1.12).
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Fix various B/R relations to previous versions of mate-control-center
      bin:packages. Dropping all faulty R relations. (Closes: #797834).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Jan 2016 15:10:54 +0100

mate-control-center (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/watch:
    + Drop +gfdl1 suffix.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 04:30:14 +0200

mate-control-center (1.10.1+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2001_omit-gfdl-help-licensed-help-files.patch, mate-control-panel
      help is DFSG compliant.
  * debian/control:
    + Process with wrap-and-sort.
    + Update build dependency versions.
    + Correct build dependency for mate-settings-daemon-dev. (Closes: #796424).
  * debian/mate-control-center-common.install:
    + Add /usr/share/{help,man,mate-co50ntrol-center,mime,polkit-1,thumbnailers}
  * debian/mate-control-center.install:
    + Remove /usr/share/{man,mate-control-center,mime,polkit-1,thumbnailers}
  * debian/rules:
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix, temporarily use +gfdl1 suffix until next upstream
      release.
  * debian/copyright:
    + Add copyright attribution for help authors and translators.

  [ Mike Gabriel ]
  * Upload to unstable.
    - Be compliant with latest mate-desktop 1.10 API. (Closes: #794676).
  * debian/control:
    + Bin:packages can't have Breaks:/Replaces: relationships with themselves
      (mate-control-center-common).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Sep 2015 21:51:19 +0200

mate-control-center (1.10.1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 13:15:35 +0200

mate-control-center (1.10.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Versioned B-D: libmate-desktop-dev (>= 1.9.4).
    + Versioned B-D: libmarco-dev (>= 1.9.1).
  * debian/{control,copyright,*.install}:
    + Process with wrap-and-sort.
  * debian/{rules,mate-control-center-common.install}:
    + Drop /usr/share/MateConf from bin:package.
  * debian/rules:
    + Adapt repack algorithm, no m4/ folder in upstream sources anymore.
    Create orig tarball in ../ rather than in .
  * man pages:
    + Now shipped in upstream sources. Remove Debian-provided man pages from
      debian/man/.
    + Remove artifact (debian/patches/man/mate-control-center.1)
  * debian/patches: Adapt Debian patchset to this release.
     + Drop 0001_fix-NEWS-1.8.3.patch. Requires more work upstream.
     + Drop 0002_initialize-mouse-focus-checkbox.patch. Applied upstream.
     + Drop 0003_fix-i18n-category-names.patch. Applied upstream.
     + Drop 0004_fix-set-preferred-apps-in-some-locales.patch. Applied upstream.
     + Drop 0005_fix-desktop-item-launching.patch. Applied upstream.
     + Drop 1005_rename-libslab-to-libmate-slab0.patch. Applied upstream.
     + Update 2001_omit-gfdl-licensed-help-files.patch. Rebased against this
       upstream release.
     + Drop 2002_fix-common-tasks-section-for-German-locale.patch. Applied
       upstream.
  * debian/copyright:
    + Add copyright information for newly shipped man pages.
    + Don't mention man page files that were moved to the man/ folder.
  * debian/mate-slab/mate-slab.pc.in:
    + Drop from package, provided in upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jun 2015 11:28:17 +0200

mate-control-center (1.8.3+dfsg1-2) unstable; urgency=medium

  * debian/patches (i18n fixes):
    + Add 0003_fix-i18n-category-names.patch. Fix i18n names of Settings /
      System sub-categories in MATE control center window. (Closes: #780580).
    + Add 0004_fix-set-preferred-apps-in-some-locales.patch. Fix missing preferred
      applications launcher for Russion and Ukranian locale in common tasks
      section. (Closes: #781303).
    + Add 2002_fix-common-tasks-section-for-German-locale.patch. Fix translation
      of items in the "Common Tasks" section of MATE's control center.
  * debian/patches (functionality fixes):
    + Add 0005_fix-desktop-item-launching.patch. In libslab: do not reap child
      when launching desktop items. (Closes: #781247).
  * debian/control:
    + Switch to versioned D (mate-control-center): mate-desktop (>= 1.8.1+dfsg1-3).
      (required by new patch 0005_fix-desktop-item-launching.patch).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Mar 2015 15:16:54 +0100

mate-control-center (1.8.3+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release. (Closes: #765994).
  * debian/rules:
    + Use NEWS file as upstream ChangeLog file.
  * debian/copyright:
    + Add information on po/*.po files.
    + Discover two .svg files with license GPL-2.0.
    + Really mention all upstream files.
  * debian/patches:
    + Add 0001_fix-NEWS-1.8.3.patch. Upstream commit, fixes faulty NEW file
      for release 1.8.3.
    + Add 0002_initialize-mouse-focus-checkbox.patch. Initialize the mouse
      focus state appropriately.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Oct 2014 22:52:11 +0200

mate-control-center (1.8.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1002_spelling-check-in-man-pages.patch. Applied upstream.
    + Drop 1003_add-keywords-key-to-desktop-files.patch. Applied upstream.
    + Drop 1004_add-main-category-to-categories-key-in-desktop-file.patch.
      Applied upstream.
  * debian/control:
    + Add D (mate-control-center): caja-common. (Closes: #756146).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Aug 2014 17:25:24 +0200

mate-control-center (1.8.1+dfsg1-4) unstable; urgency=medium

  * debian/control:
    + Add D (mate-control-center): marco-common. (Closes: #751944).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:51:55 +0200

mate-control-center (1.8.1+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control:
    + Add Breaks: field to mate-control-center-common. The package breaks
      mate-control-center (<< 1.8.1).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 May 2014 21:14:37 +0200

mate-control-center (1.8.1+dfsg1-2) unstable; urgency=low

  * debian/patches:
    + Improve/update 1005_rename-libslab-to-libmate-slab0.patch. Allow
      third-party software (gnome-main-menu) to be built against the renamed
      libmate-slab library.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 23:20:06 +0200

mate-control-center (1.8.1+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734663).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 21:40:48 +0200
